Sonntag, 12. Juli 2020, 03:11 UTC+2

Du bist nicht angemeldet.

  • Anmelden
  • Registrieren
Dieses Thema ist geschlossen.

Lieber Besucher, herzlich willkommen bei: =[KsK]= SQUAD. Falls dies dein erster Besuch auf dieser Seite ist, lese dir bitte die Hilfe durch. Dort wird dir die Bedienung dieser Seite näher erläutert. Darüber hinaus solltest du dich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutze das Registrierungsformular, um dich zu registrieren oder informiere dich ausführlich über den Registrierungsvorgang. Falls du dich bereits zu einem früheren Zeitpunkt registriert hast, kannst du dich hier anmelden.

Jeppa

unregistriert

41

Sonntag, 27. März 2011, 11:46

?

???

Sorry, aber was soll denn der Kommentar jetzt?

Was meinst du mit XT4?
Es geht um 1.6 ...

Zweitens : man KANN gar nicht mit 1.6 auf 1.4 joinen...
und andersrum auch nicht!

Drittens : Anzudrohen jemanden zu bannen weil er 1.6 nutzt ist ja wohl TOTAL am Thema vorbei!
In 1.6 wurden dermaßen viele Cheatmöglichkeiten beseitigt und unterbunden.. das kann nur von Vorteil sein !
Unter 1.4 kann jeder cheaten wie´s ihm grad passt... (was ja auch reichlich ausgenutzt wirds ;( )

Dies ist doch nur der Hinweis daß die Finale Version nun raus ist.
Niemand hat verlangt daß Spieler nun mit 1.6 versuchen bei euch zu spielen ;)

Es ist ja OK daß du meinst nur 1.4 ist der WAHRE Patch.
Trotzdem find ich es reichlich dreist die Leute einzuschüchtern nicht 1.6 zu testen mit Androhungen die überhaupt nicht gerechtfertigt (weil nicht möglich) sind...

Gruß.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Jeppa« (27. März 2011, 11:46)


Dackulina

Fragger

Beiträge: 453

Status: Ex-Member

Meine Spiele: FarCry

Wohnort: Eckersmühlen / Mittelfranken

Aktivitätspunkte: 475

42

Sonntag, 27. März 2011, 12:07

Hmmm Ich seh hier nicht, wo du persönlich angegriffen wurdest, geschweige denn jemand eingeschüchtert....
Das sind nun mal die Regeln vom =[KsK]= und wir zwingen keinen hier zu spielen
Testen kann den 1.6 JEDER, sogar unsere haben den getestet, nur eben wird der auf unseren Servern NICHT gespielt!!!!
Dackus Familienforum

Das Leben ist wie ein Video Spiel. Das einzige Unterschied liegt darin, dass es bei "Game Over" nicht von vorne anfängt.
(verfasser unbekannt)


=[KsK]= Podracer

Forum Administrator

Beiträge: 9 657

Status: Mitglied

Position: Forum Admin

Meine Spiele: Battlefield 4
Battlefield 3
Battlefield - Bad Company 2
FarCry

Wohnort: Nordhorn

Aktivitätspunkte: 12 127

43

Sonntag, 27. März 2011, 12:36

Ich sage das so wie es ist und es gibt leider da draußen zig Leute die keinen Plan haben von FarCry.
Die spielen sich dann 1.6 oder XT4 oder wer weis was drauf und denken das sein alles Features vom Spiel.

Dann kommen hier wieder dumme Fragen auf,warum man denn beim Turnier oder auf unseren Servern nicht joinen kann usw.
Alles schon zig mal dagewesen, das Forum ist voll davon.

Mit XT4 haben wir das gleiche Problem, da meinen auch Leute es sei toll und gut das zu nutzen....auch auf nicht XT-Servern.... :thumbdown:
Deswegen habe ich das hier miterwähnt.

Alles was nicht 1.4 und orginal FarCry ist -> beim =[KsK]= nicht erlaubt.

Hat nichts damit zu tun das 1.4 der "WAHRE Patch" ist.aber es ist nunmal der letzte offizielle.
Das Spiel ist schon kaputt genug durch diesen ganzen Mist der leider auf allen Servern läuft.
Ehrgeiz hin oder her und auch ne tolle Sache das der 1.6 jetzt fertig ist und nur auf 1.6er Servern läuft , aber das kommt JAHRE zu spät.
Jetzt sorgt der eher dafür das die restliche Kommunity noch weiter auseinandergerissen wird. Hört sch blöd an, ist aber so.

Und wenn du meinst ich sei dreist und schüchter hier Leute ein, dann denk mal drüber nach das ich das hier stehen lasse und nicht einfach lösche.

Dann könnt ich mir das hier nämlich alles sparen und schön ein Eis essen gehen,statt mich hier für ein so altes Spiel zu rechtfertigen..... :gutenmorgen:

Jeppa

unregistriert

44

Sonntag, 27. März 2011, 13:20

Ok, sorry ...

Hörte sich für mich halt so an mit den Bann-Androhungen etc... :serledigt:


p.s.: auch mit XT4 konnte man nur auf XT4 joinen , und nicht auf 1.4 .
Bei XT3 ist das was anderes gewesen...

Gruß

Der Beitrag von »blackdog« (Montag, 28. März 2011, 00:26) wurde vom Benutzer »=[KsK]= Dackula« gelöscht (Montag, 28. März 2011, 05:53). Grund: Muß das jetzt wirklich sein ?

=[KsK]= Dackula

Multi Fragger

Beiträge: 6 184

Status: Inaktives Mitglied

Wohnort: Roth

Aktivitätspunkte: 7 206

46

Montag, 28. März 2011, 05:52

Also ich schließe das jetzt mal hier, bevor es mal wieder ausartet.

Danke Jeppa für die Info und Poddy für deine Argumente.
Jeder Mensch hat ein zweites Gesicht

Ähnliche Themen

Forenregeln | Impressum